php71-oauth

OAuth 1.0 consumer and provider
https://pecl.php.net/package/oauth

Current versions
2.0.2
HEAD

php71-oauth requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
pcre 8.41 Perl compatible regular expressions library

Formula history

Bogdan Padalko php71-oauth 2.0.2 (new formula)